Bug 6159 - Variable scope errors prevent placing holds in the OPAC
Summary: Variable scope errors prevent placing holds in the OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-11 15:58 UTC by Owen Leonard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (4.08 KB, patch)
2011-04-11 16:06 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-11 15:58:22 UTC

    
Comment 1 Owen Leonard 2011-04-11 16:06:49 UTC
Created attachment 3867 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-11 21:28:42 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-24 12:08:36 UTC
Placing a hold on an item works for me in 3.4.